{
  "hash": "4231477b",
  "configHash": "09ddf783",
  "lockfileHash": "96cbee6f",
  "browserHash": "a438f3f3",
  "optimized": {
    "vant": {
      "src": "../../vant/es/index.mjs",
      "file": "vant.js",
      "fileHash": "b73da72d",
      "needsInterop": false
    },
    "vant/": {
      "src": "../../vant/es/index.mjs",
      "file": "vant_.js",
      "fileHash": "2f8bbe13",
      "needsInterop": false
    },
    "vant/lib": {
      "src": "../../vant/lib/index.js",
      "file": "vant_lib.js",
      "fileHash": "e5fe939f",
      "needsInterop": true
    },
    "vant/lib/index": {
      "src": "../../vant/lib/index.js",
      "file": "vant_lib_index.js",
      "fileHash": "51a69d78",
      "needsInterop": true
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "cf6f6187",
      "needsInterop": false
    }
  },
  "chunks": {
    "es-BJC2c_PX": {
      "file": "es-BJC2c_PX.js",
      "isDynamicEntry": false
    },
    "lib-Bm24f1cs": {
      "file": "lib-Bm24f1cs.js",
      "isDynamicEntry": false
    },
    "runtime-dom.esm-bundler-Oj6WMcVd": {
      "file": "runtime-dom.esm-bundler-Oj6WMcVd.js",
      "isDynamicEntry": false
    },
    "vue.runtime.esm-bundler-CFq8ocV8": {
      "file": "vue.runtime.esm-bundler-CFq8ocV8.js",
      "isDynamicEntry": false
    }
  }
}